@import url("reset.css");
@keyframes fade-in {
 0% {
opacity: 0;
}/*初始状态 透明度为0*/
 40% {
opacity: 0;
}/*过渡状态 透明度为0*/
 100% {
opacity: 1;
}/*结束状态 透明度为1*/
}
@-webkit-keyframes fade-in {/*针对webkit内核*/
 0% {
opacity: 0;
}
 40% {
opacity: 0;
}
 100% {
opacity: 1;
}
}

#gun{OVERFLOW: hidden; WIDTH: 940px;
margin-top:30px;}



body {
	margin: 0px;
	padding: 0px;
	background: url(../img/background.jpg) no-repeat center top fixed;
	animation: fade-in;
	animation-duration: 1s;
	-webkit-animation: fade-in 1s;
}
.cotton_box {
	width: 940px;
	height: auto;
	overflow: hidden;
	display: block;
	margin: auto;
}
.menu {
	width: 940px;
	padding-top: 24px;
}
.menu a {
	background: url(../img/svg/Menu_Logo@1x.svg) no-repeat;
	float: left;
	width: 187px;
	height: 24px;
	margin: 0px;
	text-indent: -999em;
}
.menu ul {
	float: right;
}
.menu li {
	float: left;
	margin-right: 20px;
	cursor: pointer;
}
#menu_off {
	width: 85px;
}
.menu li a {
	color: #FFF;
	font-family: "微软雅黑",Microsoft Yahei Font;
	font-size: 20px;
}
#menu_lang {
	margin-top: -24px;
}
.story {
	width: 940px;
	height: auto;
	padding-top: 210px;
}
.story h1 {
	text-align: center;
	margin-bottom: 25px;
}
.story p {
	width: 160px;
	height: 48px;
	border: #FFF solid 1px;
	margin: 0px auto 170px auto;
	cursor: pointer;
	text-align: center;
}
.story p a {
	color: #FFF;
	display: block;
	font-size: 18px;
	line-height: 2.7em;
	font-family: 'Lato', sans-serif;
	font-weight:300;
	text-decoration: none;
	-webkit-transition: all 0.2s ease 0.2s;
	-moz-transition: all 0.2s ease 0.2s;
	-ms-transition: all 0.2s ease 0.2s;
	-o-transition: all 0.2s ease 0.2s;
	transition: all 0.2s ease 0.2s;
}
.story p a:hover {
	background: #FFFFFF;
	color: #9f9a9a;
}
.product {
	width: 940px;
	height: auto;
	background: url(../img/svg/Home_OurGames_Title.svg) no-repeat 165px 1px;
}
.product ul {
	width: 100%;
	height: auto;
	padding-top: 72px;
	text-align: center;
}
.product li {
	width: 234px;
	height: 234px;
	display: inline;
	margin: 0px 18px;
}

@keyframes bounce {
0%, 20%, 50%, 80%, 100% {
transform:translateY(0)
}
40% {
transform:translateY(-30px)
}
60% {
transform:translateY(-15px)
}
}
 @-moz-keyframes bounce {
0%, 20%, 50%, 80%, 100% {
-moz-transform:translateY(0)
}
40% {
-moz-transform:translateY(-30px)
}
60% {
-moz-transform:translateY(-15px)
}
}
@-webkit-keyframes bounce {
0%, 20%, 50%, 80%, 100% {
-webkit-transform:translateY(0)
}
40% {
-webkit-transform:translateY(-30px)
}
60% {
-webkit-transform:translateY(-15px)
}
}
@-o-keyframes bounce {
0%, 20%, 50%, 80%, 100% {
-o-keyframes:translateY(0)
}
40% {
-o-keyframes:translateY(-30px)
}
60% {
-o-keyframes:translateY(-15px)
}
}

.product img:hover {
	keyframes:bounce 1s 0.2s ease both;
	animation: bounce 1s 0.2s ease both;
	-moz-animation: bounce 1s 0.2s ease both;
	-webkit-animation: bounce 1s 0.2s ease both;
	-o-keyframes: bounce 1s 0.2s ease both;
}
.copy {
	width: 940px;
	height: auto;
	overflow: hidden;
	text-align: center;
}
.copy p {
	width: 100%;
	margin: 0px;
	padding: 84px 0 30px 0;
	border: none;
	font-family: 'Lato', sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #FFFFFF;
}
.top_product {
	width: 100%;
	height: 274px;
	background: #2A2A2A;
	overflow: hidden;
	display: none;
}
.top_product_c {
	width: 940px;
	height: auto;
	margin: auto;
}
.top_product_c p a {
	margin-top: 30px;
	display: block;
	text-align: center;
	text-indent: -999em;
	background: url(../img/svg/Menu_Getback.svg) no-repeat center;
}
.top_product_c ul {
	width: 100%;
	height: auto;
	text-align: center;
	padding-top: 47px;
	display: block;
}
.top_product_c li {
	display: inline;
	padding: 0px 18px;
}
.top_about {
	width: 100%;
	height: 600px;
	background: #2A2A2A;
	overflow: hidden;
	display: none;
}
.top_about_c {
	width: 940px;
	height: auto;
	margin: auto;
}
.top_about_c p a {
	margin-top: 60px;
	display: block;

	text-align: center;
	text-indent: -999em;
	background: url(../img/svg/Menu_Getback.svg) no-repeat center;
}
.top_about_c ul {
	width: 100%;
	height: auto;
	text-align: center;
	padding-top: 60px;
	display: block;
}
.top_about_c li {
	float: left;
	padding: 0px 18px;
	width: 152px;
	height: 390px;
	cursor: pointer;
}
.top_about_img {
	-webkit-transition: -webkit-transform 2.5s ease-out;
	-moz-transition: -moz-transform 2.5s ease-out;
	-o-transition: -o-transform 2.5s ease-out;
	-ms-transition: -ms-transform 2.5s ease-out;
}
.top_about_img:hover {
	-webkit-transform: rotateZ(360deg);
	-moz-transform: rotateZ(360deg);
	-o-transform: rotateZ(360deg);
	-ms-transform: rotateZ(360deg);
	transform: rotateZ(360deg);
}
.top_about_c li h1 {
	font-size: 20px;
	color: #FFF;
font-family: 'Lato', sans-serif;	
font-weight:400;
	padding: 20px 0px;
	height: 65px;
	line-height: 1.5em;
}
.top_about_c li p {
	font-size: 16px;
	color: #FFF;
		font-family: 'Lato', sans-serif;
	font-weight: 300;
	text-align: left;
		word-wrap : break-word ;
    word-break : break-all ;
}
.top_about_c h2 {
	font-size: 22px;
	color: #FFF;
	font-family: 'Lato', sans-serif;

	text-align: center;
	font-weight:300;
	margin-top: 30px;
	letter-spacing: 1px;
}
.top_Comment {
	width: 100%;
	height: 320px;
	background: #2A2A2A;
	overflow: hidden;
	display: none;
}

.top_Comment#no-posts, .top_Comment#footer{
	display:none;
	
	}
.top_Comment_c {
	width: 940px;
	height: auto;
	margin: auto;
}
.Comment_left {
	float: left;
	width: 25%;
	height: 200px;
	background: url(../img/png/Feedback_Comic.png) no-repeat center;
}
.Comment_left p {
	font-size: 18px;
	color: #FFF;
	font-family: 'Lato', sans-serif;
	font-weight:400px;
	
	margin-top: 10em;
	line-height: 26px;
	text-align: center;
}
.Comment_right {
	float: right;
	width: 70%;
	height: 200px;
	margin-top:10px;
}
.top_Comment_c p a {
	display: block;
	text-align: center;
	text-indent: -999em;
	background: url(../img/svg/Menu_Getback.svg) no-repeat center;
	clear: both;
	position: relative;
	top: 78px;
}
.list-comment-close-w, .title-join-w, .section-service-w, .service-wrap-w a, #list_sohu, .head-gold-w {
	display: none;
}
#SOHUCS #SOHU_MAIN #SOHU-comment-main .section-service-w .service-wrap-b a {
	position: relative;
	z-index: -999;
}
#SOHUCS #SOHU_MAIN #SOHU-comment-main .section-service-w .service-wrap-b a:hover {
	position: relative;
	z-index: -999;
}
.sohucs-ui-widget-overlay, .SOHUCS-ui-widget-overlay {
	background: #000;
}
.svg {
 .image {
 background-image: url(../img/png/Menu_Logo@1x.png);
}
.product {
	width: 940px;
	height: auto;
	background: url(../img/png/Home_OurGames_Title@2x.png) no-repeat 165px 2px;
}
.top_product_c p a {
	margin-top: 50px;
	display: block;
	text-align: center;
	text-indent: -999em;
	background: url(../img/png/Menu_Getback.png) no-repeat center;
}
.top_about_c p a {
	margin-top: 60px;
	display: block;
	text-align: center;
	text-indent: -999em;
	background: url(../img/png/Menu_Getback.png) no-repeat center;
}
}
